package com.sqx.modules.artificer.service;


import com.sqx.common.utils.Result;



public interface AppArtificerIntegralService {

    Result home(Long artificerId);

    Result time();

    Result line();

    Result upgrade(String date);

    Result upgradeZy(String date);

    Result getArtificerLevels(Integer page, Integer limit, Long artificerId);
}